<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="335dp"
    android:layout_height="wrap_content"
    app:cardBackgroundColor="#EEF1F6"
    app:cardCornerRadius="20dp"
    app:cardElevation="0dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="21dp"
            android:layout_marginTop="27dp"
            android:text="Cleaner Record"
            android:textColor="@color/black"
            android:textSize="19sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_marginTop="18dp"
            android:background="#E5E6EB" />

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginHorizontal="22dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|start"
                android:text="Cookies"
                android:textColor="@color/black"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_selector_cookies"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:background="@drawable/bg_circle_selector_record"
                tools:ignore="ContentDescription" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_gravity="bottom"
                android:background="#E5E6EB" />
        </FrameLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginHorizontal="22dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|start"
                android:text="Search Record"
                android:textColor="@color/black"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_selector_search_record"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:background="@drawable/bg_circle_selector_record"
                tools:ignore="ContentDescription" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_gravity="bottom"
                android:background="#E5E6EB" />
        </FrameLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginHorizontal="22dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|start"
                android:text="Open Tab"
                android:textColor="@color/black"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_selector_open_tab"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:background="@drawable/bg_circle_selector_record"
                tools:ignore="ContentDescription" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_gravity="bottom"
                android:background="#E5E6EB" />
        </FrameLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginHorizontal="22dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|start"
                android:text="Historical Record"
                android:textColor="@color/black"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_selector_historical_record"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:background="@drawable/bg_circle_selector_record"
                tools:ignore="ContentDescription" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_gravity="bottom"
                android:background="#E5E6EB" />
        </FrameLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginHorizontal="22dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|start"
                android:text="Cache"
                android:textColor="@color/black"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_selector_cache"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:background="@drawable/bg_circle_selector_record"
                tools:ignore="ContentDescription" />


        </FrameLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="18dp"
            android:orientation="horizontal">

            <TextView

                android:id="@+id/tv_cancel"
                android:layout_width="145dp"
                android:layout_height="50dp"
                android:background="@drawable/bg_e1e4e9_25"
                android:gravity="center"
                android:text="Cancel"
                android:textColor="@color/black"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_confirm"
                android:layout_width="145dp"
                android:layout_height="50dp"
                android:layout_marginStart="13dp"
                android:background="@drawable/bg_0571ed_25"
                android:gravity="center"
                android:text="Confirm"
                android:textColor="@color/white"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </LinearLayout>

</androidx.cardview.widget.CardView>